﻿/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}

.span_2_of_2nav {
	width: 100%;
}

.span_1_of_2nav {
	width: 50%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
}


/*  GO FULL WIDTH AT less than full size screens for navigation version */

@media only screen and (max-width: 1024px) {
	.span_2_of_2nav {
		width: 100%; 
	}
	.span_1_of_2nav {
		width: 100%; 
	}
	
	.no-border{
	border-right: none;	
	}

}

@media only screen and (max-width: 768px) {
	.span_2_of_2nav {
		width: 100%; 
	}
	.span_1_of_2nav {
		width: 100%; 
	}
	
	.no-border{
	border-right: none;	
	}

		
}


@media only screen and (max-width: 480px) {
	.span_2_of_2nav {
		width: 100%; 
	}
	.span_1_of_2nav {
		width: 100%; 
	}
	
	.no-border{
	border-right: none;	
	}

}